.about-page {
  padding: 50px 0 80px 0;
  background-image: url(../img/about-page-bg.png);
  background-size: cover;
  background-position: center;
}
.about-thumb {
    display: flex;
    position: relative;
}

.about-image img {
    width: 100%;
    height: 100%;
}

.about-image img{
    border-radius: 30px;
}

.about-thumb .about-image:last-child {
  width: 50%;
  right: 4px;
  position: absolute;
}
.about-thumb .about-image:last-child:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 0 clamp(0.9375rem, 0.75rem + 0.9375vw, 1.875rem) var(--white-color);
    border-radius: 30px;
    bottom: 0;
}

.about-thumb .about-image:last-child:after,
.about-thumb .about-image:first-child:after {
  content: '';
  position: absolute;
  width: 100px;
  height: 100px;
  box-shadow: inset 18px 18px 0 0 rgb(255 255 255);
  border-radius: 30px;

}

.about-thumb .about-image:last-child:after {
    top: 215px;
    right: -23px;
    rotate: 89deg;
}

.about-thumb .about-image:first-child:after {
    top: -20px;
    left: 222px;
    rotate: 89deg;
}

.about-page .about-info {
  font-size: 1.6rem;
  margin-bottom: 20px;
}

.about-content {
  display: flex;
  justify-content: space-between; 
  margin-bottom: 30px;
}

.about-info-item {
    text-align: center;
}

.about-info-item span:first-child {
  font-size: 5rem;
  font-weight: 600;
}

.about-info-item span:last-child {
    font-size: 1.6rem;
    display: block;
    font-weight: 500;
}

/* EXTENSION */
.extension,
.experience {
  position: relative;
  padding: 100px 0;
}

.extension {

  background-color: #f2f2ec;
}

.extension-head,
.experience-head {
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
.extension h2,
.experience h2 {
    font-size: 2.6rem;
}

.extension .extension-desc,
.experience .experience-desc {
    font-size: 1.6rem;
    margin-bottom: 30px;
}

.extension-item {
    text-align: center;
}
.extension-item span {
    margin-bottom: 20px;
}

.extension-item img {
    border-radius: 10px;
}

.extension-item p {
    font-size: 2rem;
    font-weight: 500;
}

.extension-item .desc {
    font-size: 1.7rem;
}

/* experience */
.experience-item {
    position: relative;
}
.experience-image {
    position: relative;
    padding-top: 136%;
}

.experience-image img {
    right: 0;
    bottom: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all ease 0.4s;
    border-radius: 10px;
}

.experience-image:before {
    z-index: 1;
    opacity: 0.9;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 66.74%, #000000 100%);
    width: 100%;
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    border-radius: 10px;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.experience-info {
    bottom: 15px;
    position: absolute;
    width: 80%;
    height: 130px;
    padding: 20px;
    font-size: 1.6rem;
    background: #ffffff9e;
    border-radius: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.experience-info h3 {
    font-size: 1.9rem;
}

.experience-info p {
    font-size: 1.6rem;
}



